Bug 99006 - [PATCH] lang/p5-JavaScript-SpiderMonkey: update to 0.16
Summary: [PATCH] lang/p5-JavaScript-SpiderMonkey: update to 0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-16 06:20 UTC by Aaron Dalton
Modified: 2006-06-21 18:08 UTC (History)
1 user (show)

See Also:


Attachments
p5-JavaScript-SpiderMonkey-0.16.patch (1.24 KB, patch)
2006-06-16 06:20 UTC, Aaron Dalton
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-06-16 06:20:13 UTC
- Update to 0.16

Port maintainer (kappa@freebsd.org.ua) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-16 06:24:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-06-16 06:24:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 kappa 2006-06-21 16:30:51 UTC
I approve this patch.

* Edwin Groothuis <edwin@FreeBSD.org> [June 16 2006, 09:24]:
> Maintainer of lang/p5-JavaScript-SpiderMonkey,
> 
> Please note that PR ports/99006 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/99006

-- 
Alex Kapranoff,
$n=["1another7Perl213Just3hacker49"=~/\d|\D*/g];
$$n[0]={grep/\d/,@$n};print"@$n{1..4}\n"
Comment 4 Aaron Dalton freebsd_committer 2006-06-21 18:08:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!